#include <iostream>
#include <ctime>
#include <string>

using namespace std;

int main()
{
	string s;
	cin >> s;
	cout << "helloworld\n";
	cout.flush();
	cout << "ihuckyou\n";
	cout.flush();
	cout << "aaaaa\n";
	cout.flush();
	cout << "panic\n";
	cout.flush();
	
	cout << "stupid\n";
	cout.flush();
	
	cout << "ahahahahahahahahahahahahaha\n";
	cout.flush();
	
	cout << "qwerty\n";
	cout.flush();
	
	cout << "wasd\n";
	cout.flush();
	
	cout << "answer: 31 1000000007\n";
	cout.flush();
}